<template>
    <div class="wrapper">
        <Header />
        <Sidebar />
        <router-view />
        <Footer />
    </div>
</template>

<script>
import Header from './Header.vue';
import Sidebar from './Sidebar.vue';
import Footer from './Footer';

export default {
    name: 'AdminPanel',
    components: {
        Header,
        Sidebar,
        Footer
    }

}
</script>

<style scoped>

</style>
